@font-face {
    font-family: 'Axiforma Medium';
    src: url("../fonts/Axiforma-Medium.woff2") format("woff2"), url("../fonts/Axiforma-Medium.woff") format("woff");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
  }
  
  @font-face {
    font-family: 'Axiforma Regular';
    src: url("../fonts/Axiforma-Regular.woff2") format("woff2"), url("../fonts/Axiforma-Regular.woff") format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
  }
  
  @font-face {
    font-family: 'Axiforma Book';
    src: url("../fonts/Axiforma-Book.woff2") format("woff2"), url("../fonts/Axiforma-Book.woff") format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
  }
  
  @font-face {
    font-family: 'Axiforma Heavy';
    src: url("../fonts/Axiforma-Heavy.woff2") format("woff2"), url("../fonts/Axiforma-Heavy.woff") format("woff");
    font-weight: 900;
    font-style: normal;
    font-display: swap;
  }
  
  @font-face {
    font-family: 'DIN Next LT Pro';
    src: url("../fonts/DINNextLTPro-Bold.woff2") format("woff2"), url("../fonts/DINNextLTPro-Bold.woff") format("woff");
    font-weight: bold;
    font-style: normal;
    font-display: swap;
  }
  
  body {
    font-family: "Axiforma Regular" ;
    overflow-x: hidden;
  }

  .heavy 
  {
      font-family:'Axiforma Heavy';
      font-weight:900;
  }

.uk-light 
{
    color:white;
}

.uk-logo 
{
    width:300px;
}

.uk-modal-dialog {
  width: 800px;
}

.r280 {
  margin-right: 285px;
}

.uk-galaxy 
{
    width:600px;
}


html, body 
{

    overflow-x:hidden;
}

.uk-sunucu 
{
    width:300px;
}

.uk-modal.uk-open {
  z-index: 100000;
}

.frame 
{
  background:url('../img/frame.png');
  width:130px;
  height:130px;
  background-size:cover;
  position:absolute;
  left:-60px;
  bottom:160px;
}

.miniForm h3 {
    color: #FFF;
    font-size: 16px;
  }

  .miniFormBottom {
    bottom: 87px !important;
  }

  .miniFormInitial {
    bottom: 0 !important;
  }
  
.miniForm p {
    font-size: 14px;
  }
  
.miniForm a {
    color: #009ee7;
  }
.miniForm form p {
    font-size: 14px;
  }
  
 .miniForm form .form-control {
    border-radius: 0px;
    border: none;
    height: 35px;
    background: #FFF;

    padding-left: 20px;
    box-sizing: border-box;
    width:100%

  }
  
 .miniForm form .btn-submit {
    background: #009ee7;
    color: #FFF;
    border-radius: 0;
    border: none;
    width: 100%;
    height: 35px;
  }


  .miniForm {
    background: #0d4372;
    color: #FFF;
    width: 100%;
    right: 0px;
    height: auto;
    min-height: 50vh;
    -webkit-transition: all 1s ease;
    transition: all 1s ease;
    position: relative;
    bottom: 50px;
  }
  
 .miniForm h3 {
    color: #FFF;
    font-size: 18px;
  }
  
.miniForm p {
    font-size: 14px;
  }
  
.miniForm a {
    color: #009ee7;
  }
  
.miniForm form p {
    font-size: 14px;
  }
  
.miniForm form .form-control {
    border-radius: 0px;
    border: none;
    height: 35px;
    background: #FFF;
  }
  
 .miniForm form .btn-submit {
    background: #009ee7;
    color: #FFF;
    border-radius: 0;
    border: none;
    width: 100%;
    height: 35px;
  }
  

  .miniForm {
    -webkit-box-shadow: 0px 0px 30px 0px rgba(50, 50, 50, 0.3);
    box-shadow: 0px 0px 30px 0px rgba(50, 50, 50, 0.3);
    background:  #0d4372ce;
    color: #FFF;
    width: 25%;
    right: 0px;
    height: auto;
    min-height: 50vh;
    -webkit-transition: all 1s ease;
    transition: all 1s ease;
    position: fixed;
    bottom: 0;
    z-index: 99999 !important;
  }

  .text-center {
    text-align: center!important;
}

.p-4 {
    padding-top: 1rem !important;
    padding-left: 1.5rem !important;
    padding-right: 1.5rem !important;
    padding-bottom: 0.2rem !important;
}

.mt-4, .my-4 {
    margin-top: 1.2rem!important;
}

.form-group {
    margin-bottom: 0.8rem;
}

label 
{
    font-size:12px;
}

.section-p 
{
    z-index:9999
}

.slider-nav 
{
    bottom:-70px;
}

.uk-slidenav 
{
    width: 30px;
    height: 30px;
    border-radius: 100%;
    border: solid 1px white;
}

.uk-slidenav svg 
{
    width:20px;
    color:white;
}

.uk-slidenav-previous 
{
    margin-right:10px;
}


@media only screen and (max-width: 640px){
    .miniForm 
    {
        position:relative;
        width:100%;
    }

    .mobile-position
    {
        position:relative !important;
    }

    .mobile-h 
    {
       margin-top:40px;
        text-align:center;
    }
    .mobile-h2 
    {
        margin-top:60px;
    }
    .viewport-m 
    {
        height:auto !important;
        min-height:auto !important;
        padding-bottom:50px;
    }

    .mobile-slider 
    {
        margin-top:50px;
        top:auto;
        transform: none;
    }

    .frame 
    {
      display:none;
    }

    .slider-nav 
    {
      bottom: -20px;
      right: 0;
      margin: auto;
      text-align: center;
      width: 100%;
      display: block;
    }

    .uk-slidenav svg
    {
      width:13px;
    }

    .uk-slidenav
    {
      width:20px;
      height:20px;
    }

  }

  .uk-dotnav > .uk-active > *
  {
    background-color:white;
  }

  .uk-dotnav > * > *
  {
    border:solid 1px white;
  }

  .ml-3 {
    margin-left: 5em !important;
  }


.ebcf_modal {
  display: none; 
  position: fixed; 
  z-index: 99999; 
  padding-top: 100px;
  left: 0;
  top: 0;
  width: 100%; 
  height: 100%; 
  background-color: rgb(0,0,0); 
  background-color: rgba(0,0,0,0.4); 
}

.ebcf_modal-content {
  background-color: #fefefe;
  margin: auto;
  overflow: scroll;
  padding: 20px;
  border: 1px solid #888;
}


.ebcf_close {
  color: #aaaaaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.ebcf_close:hover,
.ebcf_close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}

.notClickable a {
  cursor: default !important;
}